
Cognitive Interaction Toolkit - Feature #195

Re-use system [old term: distribution] definitions

2013-12-02 15:20 - Ingmar Berger

Status: Resolved Start date: 2013-12-02

Priority: Normal Due date:  

Assignee: Jan Moringen % Done: 100%

Category: build-generator Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

It should be possible to include existing systems [old term: distributions], such as rsb-0.9, when defining new systems [old term:

distributions].

Related issues:

duplicated by Cognitive Interaction Toolkit - Feature # 318: Request: sub-dis... Resolved 2014-10-31

History

#1 - 2013-12-11 00:03 - Jan Moringen

Reported upstream

#2 - 2014-02-10 19:47 - Jan Moringen

- Subject changed from Wiederverwendung von Distributionen to Re-use system [old term: distribution] definitions

- Description updated

#3 - 2014-02-10 19:48 - Jan Moringen

- Description updated

#4 - 2014-10-31 17:14 - Jan Moringen

- Category set to build-generator

- Status changed from New to In Progress

- Assignee set to Jan Moringen

- % Done changed from 0 to 20

#5 - 2019-01-16 11:20 - Jan Moringen

- Status changed from In Progress to Resolved

- % Done changed from 20 to 100

This is now possible.
